{
    "eventtype_groups": {
        "production": "V\u00fdroba",
        "post_production": "Postprodukce",
        "pre_production": "P\u0159edprodukce",
        "no_production": "\u017d\u00e1dn\u00e1 produkce"
    }
}